<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PhotoGalleryImage extends Model
{
      protected $fillable = [
        'gallery_id',
        'code',
        'image',
        'short_description'
    ];

    public function gallery()
    {
        return $this->belongsTo(PhotoGallery::class, 'gallery_id');
    }
}
